/* Author: Amay Agrawal
 * Project: Bacteria Cloud
 * Mentor: Prof. Manish K Gupta
 */
import javax.swing.*;
import java.awt.*;
public class Mainframe1 {
	JFrame frame1 = new JFrame("Bacteria Plasmid Storage System");
	JButton encode = new JButton("Encode File");
	//JButton decode = new JButton("Encode File");
	JPanel pnl = new JPanel();
	
	public Mainframe1(){
		frame1.setSize(800, 600);
		frame1.getContentPane().setBackground(Color.WHITE);
        frame1.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        frame1.setVisible(true);
        encode.setBounds(120, 10, 100, 30);
        pnl.add(encode);
        frame1.getContentPane().add(pnl);
      //  frame1.getContentPane().add(decode);
        
	}
	 public static void main(String[] args) {
	        new Mainframe1();
	    }
}
